Uninstall EPG loader = Error!

Discuss DVBLink EPG Loader for Digiguide here!

Uninstall EPG loader = Error!

Postby NOosterwijk » Thu Dec 15, 2011 1:50 pm

On a Media Center box acting as client only.

When trying to uninstall this EPG Loader, I get the following message:

"DVBLink Server must be installed before installing DVBLink EPG Loader foro Digiguide!"

WTF??

.Nico
NOosterwijk
 
Posts: 31
Joined: Wed Jan 19, 2011 4:25 pm


Re: Uninstall EPG loader = Error!

Postby Oberon » Thu Dec 15, 2011 1:54 pm

Do you have dvblink server installed on this machine?
Server: Synology DS214Play, DVBSky S960CI Astra 28/23/19 (CanalDigitaal subscription), TeVii s660 Amos 4/Sirius, DVBLink TVSource 5.0.0
Clients: AsRock ION 330 Win7 with XBMC 13.1, Raspberry Pi with XBMC 13.1, Samsung DLNA TV, Samsung Galaxy S3, Nexus 7
Oberon
 
Posts: 8040
Joined: Thu Sep 06, 2007 5:04 am

Re: Uninstall EPG loader = Error!

Postby NOosterwijk » Wed Dec 21, 2011 8:10 am

Oberon wrote:Do you have dvblink server installed on this machine?


No, I did have the Network Client installed. Reinstalled that and then I could uninstall the EPG loader.
So, for now, problem solved...

.Nico
NOosterwijk
 
Posts: 31
Joined: Wed Jan 19, 2011 4:25 pm


Return to DVBLink EPG Loader for Digiguide

Who is online

Users browsing this forum: No registered users and 1 guest